Crux: BRE/WFE - Task #17883

WSC: caplList()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Aniket Shinde % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 29 Mar

Description

Associated revisions

Revision 03a452e3 - 22/03/2024 04:46 PM - remiges-aniket
refs: #17883 - feat : added wsc capList()

Revision 6039a5b4 - 22/03/2024 04:48 PM - Aniket Shinde
Merge pull request #156 from remiges-aniket/wsc
refs: #17883 - feat : added wsc capList()

Revision 640a7e92 - 23/03/2024 06:13 PM - remiges-aniket
refs: #17883 - test: added test casses

Revision d85bc9d9 - 23/03/2024 06:14 PM - Aniket Shinde

Merge pull request #157 from remiges-aniket/wsc

refs: #17883 - test: added test casses

History

#1 - 17/02/2024 05:04 PM - Shuvam Misra

- Target version set to Sprint 29 Mar

#2 - 21/03/2024 03:09 PM - Aniket Shinde

- Assignee set to Aniket Shinde

#3 - 21/03/2024 03:09 PM - Aniket Shinde

- Status changed from New to In Progress

#4 - 22/03/2024 04:46 PM - Aniket Shinde

- Status changed from In Progress to Testing

#5 - 22/03/2024 04:47 PM - Aniket Shinde
- % Done changed from 0 to 70

added wsc
in progress: test cases

#6 - 23/03/2024 06:16 PM - Aniket Shinde
- % Done changed from 70 to 100

- Status changed from Testing to Closed

added test cases
